<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Registration</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="registration">
            <!-- HEADER -->
            <header class="new">
                <div class="wrapper_new">
                    <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                    <nav>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Learn More</a></li>
                            <li><a href="javascript:void(0)">Privacy Policy</a></li>
                            <li><a href="javascript:void(0)">Tearms & Condition</a></li>
                            <li><a href="javascript:void(0)">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </header>
            <!-- banner -->
            <div class="banner">
                <div class="bg" style="background-image: url(./images/site/banner2.png);"></div>
                <h1>Registration</h1>
                <p>Thank you for registering with R&amp;S Direct340B. 
                    You eligbility to participate in the 340B Drug Pricing Program has been Successfully validated.
                    We just need to confirm a few more details before you get started.</p>
            </div>
            <div class="registration_wrap">
                <div class="wrapper_new">
                    <section>
                        <div class="heading">
                            <i><img src="images/site/icon1.png" alt=""></i>
                            <h3>Billing Inforamtion</h3>
                        </div>
                        <div class="input_field">
                            <div class="row cf">
                                <div class="box">
                                    <h4>Billing Organizatino</h4>
                                    <select>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>Address</h4>
                                    <input type="text" placeholder="96 American Dr." class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 2</h4>
                                    <input type="text" placeholder="Sulte 100A" class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 3</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>City</h4>
                                    <input type="text" placeholder="Jockson" class="in">
                                </div>
                                <div class="box">
                                    <h4>State</h4>
                                    <input type="text" placeholder="Tennessee" class="in">
                                </div>
                                <div class="box">
                                    <h4>Zip Code</h4>
                                    <input type="text" placeholder="38301" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <i><img src="images/site/icon2.png" alt=""></i>
                            <h3>Shipping Inforamtion</h3>
                        </div>
                        <div class="input_field">
                            <div class="row cf">
                                <div class="box">
                                    <h4>Shiiping Address</h4>
                                    <select>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                        <option value="R&S SOlution Option" disabled>R&S SOlution Option</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>Address</h4>
                                    <input type="text" placeholder="96 American Dr." class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 2</h4>
                                    <input type="text" placeholder="Sulte 100A" class="in">
                                </div>
                                <div class="box">
                                    <h4>Address Line 3</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box">
                                    <h4>City</h4>
                                    <input type="text" placeholder="Jockson" class="in">
                                </div>
                                <div class="box">
                                    <h4>State</h4>
                                    <input type="text" placeholder="Tennessee" class="in">
                                </div>
                                <div class="box">
                                    <h4>Zip Code</h4>
                                    <input type="text" placeholder="38301" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>List of Associated Contract Pharmacies & Registration Link</h3>
                        </div>
                        <div class="text_co">
                            <p>Below you will find a list contract pharmacies that are associated with your 340B ID in the Helath Resoureces 
                                and Services Administration (HRSA) database.You will also see a registration link that you can provide to an 
                                administraaion at each of your contarct pharmacies to create an accournt that will be linked to your R&S 
                                Direct340B account.This link will be stored in the ‘My Accound’ section for retrieved.</p>
                            <h6>340B Eligible Contract Pharmacies</h6>
                            <ul>
                                <li><i><img src="images/site/right.png" alt=""></i> UCI Medical Center  - 101 The City Drive South - Orange, Califormia 9286</li>
                                <li><i><img src="images/site/right.png" alt=""></i> UCI Medical Center  - 101 The City Drive South - Orange, Califormia 9286</li>
                                <li><i><img src="images/site/right.png" alt=""></i> UCI Medical Center  - 101 The City Drive South - Orange, Califormia 9286</li>
                                <li><i><img src="images/site/right.png" alt=""></i> UCI Medical Center  - 101 The City Drive South - Orange, Califormia 9286</li>
                            </ul>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>Billing Representative Registration</h3>
                        </div>
                        <div class="text_co input_field">
                            <p>PLease provide the requested information below for the billing representative that will be associated with your 
                                account.The billing representive will use a separate platform to manage financial reporting.A registration link 
                                has been provides for the billing represenatatives to create an account with the Acumatica financial management
                                platfrom, which will be associated with your R&S Direct340B account. Your billing representative must create an 
                                account before you can purchase any product. This link will be stored in the ‘My Account’ section for later 
                                retrived.</p>
                            <div class="row cf">
                                <div class="box box_half">
                                    <h4>Name</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box box_half">
                                    <h4>Email Address</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box box_full">
                                    <h4>Registration LInk</h4>
                                    <input type="text" placeholder="https://www.text.com/tags/tryit.asp?filename=tryhtml5_input_max_min" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>CSOS Enrollee Registration</h3>
                        </div>
                        <div class="text_co input_field">
                            <p>Please provide the requested information below for the billing representative that will be associated with your 
                                account.The billing representive will use a separate platform to manage financial reporting.A registration link 
                                has been provides for the billing represenatatives to create an account with the Acumatica financial management
                                platfrom, which will be associated with your R&S Direct340B account. Your billing representative must create an 
                                account before you can purchase any product. This link will be stored in the ‘My Account’ section for later 
                                retrived.</p>
                            <div class="row cf">
                                <div class="box box_half">
                                    <h4>Name</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                                <div class="box box_half">
                                    <h4>Email Address</h4>
                                    <input type="text" placeholder="" class="in">
                                </div>
                            </div>
                            <div class="row cf">
                                <div class="box box_full">
                                    <h4>Registration LInk</h4>
                                    <input type="text" placeholder="https://www.text.com/tags/tryit.asp?filename=tryhtml5_input_max_min" class="in">
                                </div>
                            </div>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>CSOS Enrollee Registration</h3>
                        </div>
                        <div class="text_co input_field">
                            <p>Please provide the requested information below for the billing representative that will be associated with your 
                                account.The billing representive will use a separate platform to manage financial reporting.A registration link 
                                has been provides for the billing represenatatives to create an account with the Acumatica financial management
                                platfrom, which will be associated with your R&S Direct340B account. Your billing representative must create an 
                                account before you can purchase any product. This link will be stored in the ‘My Account’ section for later 
                                retrived.</p>
                        </div>
                    </section>
                    <section>
                        <div class="heading">
                            <h3>Before you can order product...</h3>
                        </div>
                        <div class="text_co input_field">
                            <p>There will be approximate 90 minute delay after the registration is complete until you are able to enter the product listing for the first time. There will be an instance verification and credit check perfomed every time you login.If there are any restrictions placed upon your account, you will be infiomed about the restictions upon login.</p>
                        </div>
                    </section>
                    <input type="submit" class="submit" value="COMPLETE REGISTRATION">
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $('.registration select').each(function(){
                var $this = $(this), numberOfOptions = $(this).children('option').length;
                $this.addClass('select-hidden'); 
                $this.wrap('<div class="select"></div>');
                $this.after('<div class="select-styled"></div>');

                var $styledSelect = $this.next('div.select-styled');
                $styledSelect.text($this.children('option').eq(0).text());

                var $list = $('<ul />', {
                    'class': 'select-options'
                }).insertAfter($styledSelect);

                for (var i = 0; i < numberOfOptions; i++) {
                    $('<li />', {
                        text: $this.children('option').eq(i).text(),
                        rel: $this.children('option').eq(i).val()
                    }).appendTo($list);
                }

                var $listItems = $list.children('li');

                $styledSelect.click(function(e) {
                    e.stopPropagation();
                    $('div.select-styled.active').not(this).each(function(){
                        $(this).removeClass('active').next('ul.select-options').hide();
                    });
                    $(this).toggleClass('active').next('ul.select-options').toggle();
                });

                $listItems.click(function(e) {
                    e.stopPropagation();
                    $styledSelect.text($(this).text()).removeClass('active');
                    $this.val($(this).attr('rel'));
                    $list.hide();
                    //console.log($this.val());
                });

                $(document).click(function() {
                    $styledSelect.removeClass('active');
                    $list.hide();
                });
            });
        </script>
    </body>
</html>
